Bug 983456 - Long Mouse Click to move Windows or execute Drag&Drop operations doesn't work on Thinkpad T420s
Long Mouse Click to move Windows or execute Drag&Drop operations doesn't work...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-evdev (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 05:19 EDT by Soren Wacker
Modified: 2015-02-17 11:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:04:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (192.18 KB, text/plain)
2013-07-15 08:37 EDT, Soren Wacker
no flags Details

  None (edit)
Description Soren Wacker 2013-07-11 05:19:45 EDT
Description of problem:
Thinkpad T420s with Fedora 19 and all updates.
The Thinkpad has two left mouse buttons, one for the trackpoint and another one for the touchpad. If I use the lower one (the one which should be used with the touchpad) I'm not able to move windows, mark text and I also can't use Drag&Drop gestures. It seems as if something is immediately releasing the pressed state of the button.

And now a few other strange things about this bug
1) Everything works with the second left mouse button (the one for the trackpoint).
2) If I put the notebook into the suspend-mode and start it again everything works without any problems with both mouse buttons!
3) If I just hold down the button for a long time all these things can be executed too but this only sporadically works.

Additional info:
This bug has been reported for a Thinkpad T430 an F17
(Bug 863773)
Comment 1 Soren Wacker 2013-07-11 05:31:08 EDT
To reproduce:
1) reboot (mouse button works fine to mark and select)
2) use the lower mouse buttons to drag&drop a window e.g. LibreOffice Writer by clicking on the header
3) immediately the lower mouse button stops working normally
Comment 2 Soren Wacker 2013-07-11 05:41:21 EDT
Correction:

It is not necessary to do anything. Just wait a minute and the mouse stops working properly.
Comment 3 Peter Hutterer 2013-07-11 20:22:55 EDT
run evemu-record against the device and check the output. do you see anything strange when pressing the button (could be a hw issue).

http://www.freedesktop.org/wiki/Evemu/
Comment 4 Soren Wacker 2013-07-12 06:54:11 EDT
I guess this is the event for the lower mouse buttons, which don't work properly:

I: Bus=0011 Vendor=0002 Product=0007 Version=01b1
N: Name="SynPS/2 Synaptics TouchPad"
P: Phys=isa0060/serio1/input0
S: Sysfs=/devices/platform/i8042/serio1/input/input4
U: Uniq=
H: Handlers=mouse0 event4 
B: PROP=9
B: EV=b
B: KEY=6420 30000 0 0 0 0
B: ABS=260800011000003


this event describes the action of the working upper buttons:
I: Bus=0011 Vendor=0002 Product=000a Version=0000
N: Name="TPPS/2 IBM TrackPoint"
P: Phys=synaptics-pt/serio0/input0
S: Sysfs=/devices/platform/i8042/serio1/serio2/input/input11
U: Uniq=
H: Handlers=mouse1 event11 
B: PROP=0
B: EV=7
B: KEY=70000 0 0 0 0
B: REL=3


Using 

evemu-record /dev/input/event11

when I press the button:
E: 1373626192.727569 0001 0110 0001	# EV_KEY / BTN_LEFT             1
E: 1373626192.727569 0000 0000 0000	# ------------ SYN_REPORT (0) ----------

when the button is released:
E: 1373626192.777480 0001 0110 0000	# EV_KEY / BTN_LEFT             0
E: 1373626192.777480 0000 0000 0000	# ------------ SYN_REPORT (0) ----------

when I use event4, so

evemu-record /dev/input/event4

I get: 
error: this device is grabbed and I cannot record events
Comment 5 Peter Hutterer 2013-07-14 21:33:35 EDT
(In reply to mail8 from comment #4)
> I get: 
> error: this device is grabbed and I cannot record events

see the section "Grabbed devices" on http://www.freedesktop.org/wiki/Evemu/
Comment 6 Soren Wacker 2013-07-15 08:28:12 EDT
Ok,

I used the xorg snippet. Now, I can track the device. The output varies a bit, when clicking the lower mouse button:

E: 1373891146.282206 0001 0110 0001	# EV_KEY / BTN_LEFT             1
E: 1373891146.282206 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891146.507643 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373891146.507643 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891146.532919 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373891146.532919 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891149.903818 0001 0110 0000	# EV_KEY / BTN_LEFT             0
E: 1373891149.903818 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891150.140322 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373891150.140322 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891150.190284 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373891150.190284 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891150.291603 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373891150.291603 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891150.303687 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373891150.303687 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891150.740598 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373891150.740598 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891150.790344 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373891150.790344 0000 0000 0000	# ------------ SYN_REPORT (0) ----------



A lot more of these ABS messages appear. And the number of the messages vary. 

Second, example: 

E: 1373891252.494059 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373891252.494059 0001 0110 0001	# EV_KEY / BTN_LEFT             1
E: 1373891252.494059 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891252.556525 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373891252.556525 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891252.569706 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373891252.569706 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891252.656917 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373891252.656917 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891252.681447 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373891252.681447 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891253.343080 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373891253.343080 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891253.356217 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373891253.356217 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891255.578824 0001 0110 0000	# EV_KEY / BTN_LEFT             0
E: 1373891255.578824 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891255.790568 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373891255.790568 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891255.828447 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373891255.828447 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891256.265086 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373891256.265086 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373891256.327680 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373891256.327680 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
Comment 7 Soren Wacker 2013-07-15 08:37:15 EDT
Created attachment 915736 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 8 Soren Wacker 2013-07-15 08:55:31 EDT
Hi,

sorry for posting so often. Here, I guess, I have the nice recording of a specific event. I pressed the lower left mouse button and tried to move a window. But the mouse did not drag the window and moved without it. 


# EVEMU 1.1
# Input device name: "SynPS/2 Synaptics TouchPad"
# Input device ID: bus 0x11 vendor 0x02 product 0x07 version 0x1b1
# Supported events:
#   Event type 0 (EV_SYN)
#     Event code 0 (SYN_REPORT)
#     Event code 1 (SYN_CONFIG)
#     Event code 3 (SYN_DROPPED)
#   Event type 1 (EV_KEY)
#     Event code 272 (BTN_LEFT)
#     Event code 273 (BTN_RIGHT)
#     Event code 325 (BTN_TOOL_FINGER)
#     Event code 330 (BTN_TOUCH)
#     Event code 333 (BTN_TOOL_DOUBLETAP)
#     Event code 334 (BTN_TOOL_TRIPLETAP)
#   Event type 3 (EV_ABS)
#     Event code 0 (ABS_X)
#       Value   3065
#       Min     1472
#       Max     5888
#       Fuzz       0
#       Flat       0
#       Resolution 75
#     Event code 1 (ABS_Y)
#       Value   4359
#       Min     1408
#       Max     4820
#       Fuzz       0
#       Flat       0
#       Resolution 105
#     Event code 24 (ABS_PRESSURE)
#       Value      0
#       Min        0
#       Max      255
#       Fuzz       0
#       Flat       0
#       Resolution 0
#     Event code 28 (ABS_TOOL_WIDTH)
#       Value      0
#       Min        0
#       Max       15
#       Fuzz       0
#       Flat       0
#       Resolution 0
#     Event code 47 (ABS_MT_SLOT)
#       Value      0
#       Min        0
#       Max        1
#       Fuzz       0
#       Flat       0
#       Resolution 0
#     Event code 53 (ABS_MT_POSITION_X)
#       Value      0
#       Min     1472
#       Max     5888
#       Fuzz       0
#       Flat       0
#       Resolution 75
#     Event code 54 (ABS_MT_POSITION_Y)
#       Value      0
#       Min     1408
#       Max     4820
#       Fuzz       0
#       Flat       0
#       Resolution 105
#     Event code 57 (ABS_MT_TRACKING_ID)
#       Value      0
#       Min        0
#       Max    65535
#       Fuzz       0
#       Flat       0
#       Resolution 0
# Properties:
#   Property  type 0 (INPUT_PROP_POINTER)
#   Property  type 3 (INPUT_PROP_SEMI_MT)
N: SynPS/2 Synaptics TouchPad
I: 0011 0002 0007 01b1
P: 09 00 00 00 00 00 00 00
B: 00 0b 00 00 00 00 00 00 00
B: 01 00 00 00 00 00 00 00 00
B: 01 00 00 00 00 00 00 00 00
B: 01 00 00 00 00 00 00 00 00
B: 01 00 00 00 00 00 00 00 00
B: 01 00 00 03 00 00 00 00 00
B: 01 20 64 00 00 00 00 00 00
B: 01 00 00 00 00 00 00 00 00
B: 01 00 00 00 00 00 00 00 00
B: 01 00 00 00 00 00 00 00 00
B: 01 00 00 00 00 00 00 00 00
B: 01 00 00 00 00 00 00 00 00
B: 01 00 00 00 00 00 00 00 00
B: 02 00 00 00 00 00 00 00 00
B: 03 03 00 00 11 00 80 60 02
B: 04 00 00 00 00 00 00 00 00
B: 05 00 00 00 00 00 00 00 00
B: 11 00 00 00 00 00 00 00 00
B: 12 00 00 00 00 00 00 00 00
B: 15 00 00 00 00 00 00 00 00
B: 15 00 00 00 00 00 00 00 00
A: 00 1472 5888 0 0
A: 01 1408 4820 0 0
A: 18 0 255 0 0
A: 1c 0 15 0 0
A: 2f 0 1 0 0
A: 35 1472 5888 0 0
A: 36 1408 4820 0 0
A: 39 0 65535 0 0
################################
#      Waiting for events      #
################################
E: 1373892579.648535 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373892579.648535 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892579.661704 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373892579.661704 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892579.950158 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373892579.950158 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892579.961495 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373892579.961495 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892580.160205 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373892580.160205 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892581.349895 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373892581.349895 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892581.911085 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373892581.911085 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892581.974667 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373892581.974667 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.232901 0003 0018 0002	# EV_ABS / ABS_PRESSURE         2
E: 1373892583.232901 0001 0110 0001	# EV_KEY / BTN_LEFT             1
E: 1373892583.232901 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.308027 0003 0018 0003	# EV_ABS / ABS_PRESSURE         3
E: 1373892583.308027 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.331896 0003 0018 0004	# EV_ABS / ABS_PRESSURE         4
E: 1373892583.331896 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.370202 0003 0018 0005	# EV_ABS / ABS_PRESSURE         5
E: 1373892583.370202 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.382910 0003 0018 0006	# EV_ABS / ABS_PRESSURE         6
E: 1373892583.382910 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.407062 0003 0039 0841	# EV_ABS / ABS_MT_TRACKING_ID   841
E: 1373892583.407062 0003 0035 3049	# EV_ABS / ABS_MT_POSITION_X    3049
E: 1373892583.407062 0003 0036 2711	# EV_ABS / ABS_MT_POSITION_Y    2711
E: 1373892583.407062 0003 0000 3049	# EV_ABS / ABS_X                3049
E: 1373892583.407062 0003 0001 2711	# EV_ABS / ABS_Y                2711
E: 1373892583.407062 0003 0018 0014	# EV_ABS / ABS_PRESSURE         14
E: 1373892583.407062 0003 001c 0005	# EV_ABS / ABS_TOOL_WIDTH       5
E: 1373892583.407062 0001 0145 0001	# EV_KEY / BTN_TOOL_FINGER      1
E: 1373892583.407062 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.420103 0003 0035 3069	# EV_ABS / ABS_MT_POSITION_X    3069
E: 1373892583.420103 0001 014a 0001	# EV_KEY / BTN_TOUCH            1
E: 1373892583.420103 0003 0000 3069	# EV_ABS / ABS_X                3069
E: 1373892583.420103 0003 0018 0038	# EV_ABS / ABS_PRESSURE         38
E: 1373892583.420103 0003 001c 0004	# EV_ABS / ABS_TOOL_WIDTH       4
E: 1373892583.420103 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.432390 0003 0036 2707	# EV_ABS / ABS_MT_POSITION_Y    2707
E: 1373892583.432390 0003 0001 2707	# EV_ABS / ABS_Y                2707
E: 1373892583.432390 0003 0018 0049	# EV_ABS / ABS_PRESSURE         49
E: 1373892583.432390 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.445683 0003 0035 3068	# EV_ABS / ABS_MT_POSITION_X    3068
E: 1373892583.445683 0003 0036 2701	# EV_ABS / ABS_MT_POSITION_Y    2701
E: 1373892583.445683 0003 0000 3068	# EV_ABS / ABS_X                3068
E: 1373892583.445683 0003 0001 2701	# EV_ABS / ABS_Y                2701
E: 1373892583.445683 0003 0018 0050	# EV_ABS / ABS_PRESSURE         50
E: 1373892583.445683 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.457890 0003 0035 3073	# EV_ABS / ABS_MT_POSITION_X    3073
E: 1373892583.457890 0003 0036 2695	# EV_ABS / ABS_MT_POSITION_Y    2695
E: 1373892583.457890 0003 0000 3073	# EV_ABS / ABS_X                3073
E: 1373892583.457890 0003 0001 2695	# EV_ABS / ABS_Y                2695
E: 1373892583.457890 0003 0018 0051	# EV_ABS / ABS_PRESSURE         51
E: 1373892583.457890 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.482757 0003 0035 3111	# EV_ABS / ABS_MT_POSITION_X    3111
E: 1373892583.482757 0003 0036 2684	# EV_ABS / ABS_MT_POSITION_Y    2684
E: 1373892583.482757 0003 0000 3111	# EV_ABS / ABS_X                3111
E: 1373892583.482757 0003 0001 2684	# EV_ABS / ABS_Y                2684
E: 1373892583.482757 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.494659 0003 0035 3151	# EV_ABS / ABS_MT_POSITION_X    3151
E: 1373892583.494659 0003 0036 2676	# EV_ABS / ABS_MT_POSITION_Y    2676
E: 1373892583.494659 0003 0000 3151	# EV_ABS / ABS_X                3151
E: 1373892583.494659 0003 0001 2676	# EV_ABS / ABS_Y                2676
E: 1373892583.494659 0003 0018 0053	# EV_ABS / ABS_PRESSURE         53
E: 1373892583.494659 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.507899 0003 0035 3193	# EV_ABS / ABS_MT_POSITION_X    3193
E: 1373892583.507899 0003 0036 2671	# EV_ABS / ABS_MT_POSITION_Y    2671
E: 1373892583.507899 0003 0000 3193	# EV_ABS / ABS_X                3193
E: 1373892583.507899 0003 0001 2671	# EV_ABS / ABS_Y                2671
E: 1373892583.507899 0003 0018 0055	# EV_ABS / ABS_PRESSURE         55
E: 1373892583.507899 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.519778 0003 0035 3231	# EV_ABS / ABS_MT_POSITION_X    3231
E: 1373892583.519778 0003 0036 2668	# EV_ABS / ABS_MT_POSITION_Y    2668
E: 1373892583.519778 0003 0000 3231	# EV_ABS / ABS_X                3231
E: 1373892583.519778 0003 0001 2668	# EV_ABS / ABS_Y                2668
E: 1373892583.519778 0003 0018 0056	# EV_ABS / ABS_PRESSURE         56
E: 1373892583.519778 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.532662 0003 0035 3263	# EV_ABS / ABS_MT_POSITION_X    3263
E: 1373892583.532662 0003 0036 2664	# EV_ABS / ABS_MT_POSITION_Y    2664
E: 1373892583.532662 0003 0000 3263	# EV_ABS / ABS_X                3263
E: 1373892583.532662 0003 0001 2664	# EV_ABS / ABS_Y                2664
E: 1373892583.532662 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.545973 0003 0035 3290	# EV_ABS / ABS_MT_POSITION_X    3290
E: 1373892583.545973 0003 0036 2662	# EV_ABS / ABS_MT_POSITION_Y    2662
E: 1373892583.545973 0003 0000 3290	# EV_ABS / ABS_X                3290
E: 1373892583.545973 0003 0001 2662	# EV_ABS / ABS_Y                2662
E: 1373892583.545973 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.557976 0003 0035 3318	# EV_ABS / ABS_MT_POSITION_X    3318
E: 1373892583.557976 0003 0036 2666	# EV_ABS / ABS_MT_POSITION_Y    2666
E: 1373892583.557976 0003 0000 3318	# EV_ABS / ABS_X                3318
E: 1373892583.557976 0003 0001 2666	# EV_ABS / ABS_Y                2666
E: 1373892583.557976 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.569950 0003 0035 3340	# EV_ABS / ABS_MT_POSITION_X    3340
E: 1373892583.569950 0003 0036 2665	# EV_ABS / ABS_MT_POSITION_Y    2665
E: 1373892583.569950 0003 0000 3340	# EV_ABS / ABS_X                3340
E: 1373892583.569950 0003 0001 2665	# EV_ABS / ABS_Y                2665
E: 1373892583.569950 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.582942 0003 0035 3363	# EV_ABS / ABS_MT_POSITION_X    3363
E: 1373892583.582942 0003 0036 2672	# EV_ABS / ABS_MT_POSITION_Y    2672
E: 1373892583.582942 0003 0000 3363	# EV_ABS / ABS_X                3363
E: 1373892583.582942 0003 0001 2672	# EV_ABS / ABS_Y                2672
E: 1373892583.582942 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.594831 0003 0035 3387	# EV_ABS / ABS_MT_POSITION_X    3387
E: 1373892583.594831 0003 0000 3387	# EV_ABS / ABS_X                3387
E: 1373892583.594831 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.607847 0003 0035 3412	# EV_ABS / ABS_MT_POSITION_X    3412
E: 1373892583.607847 0003 0036 2673	# EV_ABS / ABS_MT_POSITION_Y    2673
E: 1373892583.607847 0003 0000 3412	# EV_ABS / ABS_X                3412
E: 1373892583.607847 0003 0001 2673	# EV_ABS / ABS_Y                2673
E: 1373892583.607847 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.619609 0003 0035 3438	# EV_ABS / ABS_MT_POSITION_X    3438
E: 1373892583.619609 0003 0036 2678	# EV_ABS / ABS_MT_POSITION_Y    2678
E: 1373892583.619609 0003 0000 3438	# EV_ABS / ABS_X                3438
E: 1373892583.619609 0003 0001 2678	# EV_ABS / ABS_Y                2678
E: 1373892583.619609 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.632662 0003 0035 3464	# EV_ABS / ABS_MT_POSITION_X    3464
E: 1373892583.632662 0003 0036 2685	# EV_ABS / ABS_MT_POSITION_Y    2685
E: 1373892583.632662 0003 0000 3464	# EV_ABS / ABS_X                3464
E: 1373892583.632662 0003 0001 2685	# EV_ABS / ABS_Y                2685
E: 1373892583.632662 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.645953 0003 0035 3492	# EV_ABS / ABS_MT_POSITION_X    3492
E: 1373892583.645953 0003 0036 2693	# EV_ABS / ABS_MT_POSITION_Y    2693
E: 1373892583.645953 0003 0000 3492	# EV_ABS / ABS_X                3492
E: 1373892583.645953 0003 0001 2693	# EV_ABS / ABS_Y                2693
E: 1373892583.645953 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.657777 0003 0035 3521	# EV_ABS / ABS_MT_POSITION_X    3521
E: 1373892583.657777 0003 0036 2699	# EV_ABS / ABS_MT_POSITION_Y    2699
E: 1373892583.657777 0003 0000 3521	# EV_ABS / ABS_X                3521
E: 1373892583.657777 0003 0001 2699	# EV_ABS / ABS_Y                2699
E: 1373892583.657777 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.669590 0003 0035 3544	# EV_ABS / ABS_MT_POSITION_X    3544
E: 1373892583.669590 0003 0036 2705	# EV_ABS / ABS_MT_POSITION_Y    2705
E: 1373892583.669590 0003 0000 3544	# EV_ABS / ABS_X                3544
E: 1373892583.669590 0003 0001 2705	# EV_ABS / ABS_Y                2705
E: 1373892583.669590 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.682629 0003 0035 3570	# EV_ABS / ABS_MT_POSITION_X    3570
E: 1373892583.682629 0003 0036 2714	# EV_ABS / ABS_MT_POSITION_Y    2714
E: 1373892583.682629 0003 0000 3570	# EV_ABS / ABS_X                3570
E: 1373892583.682629 0003 0001 2714	# EV_ABS / ABS_Y                2714
E: 1373892583.682629 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.694402 0003 0035 3593	# EV_ABS / ABS_MT_POSITION_X    3593
E: 1373892583.694402 0003 0036 2719	# EV_ABS / ABS_MT_POSITION_Y    2719
E: 1373892583.694402 0003 0000 3593	# EV_ABS / ABS_X                3593
E: 1373892583.694402 0003 0001 2719	# EV_ABS / ABS_Y                2719
E: 1373892583.694402 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.707831 0003 0035 3613	# EV_ABS / ABS_MT_POSITION_X    3613
E: 1373892583.707831 0003 0036 2723	# EV_ABS / ABS_MT_POSITION_Y    2723
E: 1373892583.707831 0003 0000 3613	# EV_ABS / ABS_X                3613
E: 1373892583.707831 0003 0001 2723	# EV_ABS / ABS_Y                2723
E: 1373892583.707831 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.719589 0003 0035 3626	# EV_ABS / ABS_MT_POSITION_X    3626
E: 1373892583.719589 0003 0036 2730	# EV_ABS / ABS_MT_POSITION_Y    2730
E: 1373892583.719589 0003 0000 3626	# EV_ABS / ABS_X                3626
E: 1373892583.719589 0003 0001 2730	# EV_ABS / ABS_Y                2730
E: 1373892583.719589 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.732618 0003 0035 3641	# EV_ABS / ABS_MT_POSITION_X    3641
E: 1373892583.732618 0003 0036 2735	# EV_ABS / ABS_MT_POSITION_Y    2735
E: 1373892583.732618 0003 0000 3641	# EV_ABS / ABS_X                3641
E: 1373892583.732618 0003 0001 2735	# EV_ABS / ABS_Y                2735
E: 1373892583.732618 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.744510 0003 0035 3655	# EV_ABS / ABS_MT_POSITION_X    3655
E: 1373892583.744510 0003 0036 2740	# EV_ABS / ABS_MT_POSITION_Y    2740
E: 1373892583.744510 0003 0000 3655	# EV_ABS / ABS_X                3655
E: 1373892583.744510 0003 0001 2740	# EV_ABS / ABS_Y                2740
E: 1373892583.744510 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.757750 0003 0035 3669	# EV_ABS / ABS_MT_POSITION_X    3669
E: 1373892583.757750 0003 0036 2739	# EV_ABS / ABS_MT_POSITION_Y    2739
E: 1373892583.757750 0003 0000 3669	# EV_ABS / ABS_X                3669
E: 1373892583.757750 0003 0001 2739	# EV_ABS / ABS_Y                2739
E: 1373892583.757750 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.769520 0003 0035 3687	# EV_ABS / ABS_MT_POSITION_X    3687
E: 1373892583.769520 0003 0036 2740	# EV_ABS / ABS_MT_POSITION_Y    2740
E: 1373892583.769520 0003 0000 3687	# EV_ABS / ABS_X                3687
E: 1373892583.769520 0003 0001 2740	# EV_ABS / ABS_Y                2740
E: 1373892583.769520 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.782682 0003 0035 3705	# EV_ABS / ABS_MT_POSITION_X    3705
E: 1373892583.782682 0003 0036 2743	# EV_ABS / ABS_MT_POSITION_Y    2743
E: 1373892583.782682 0003 0000 3705	# EV_ABS / ABS_X                3705
E: 1373892583.782682 0003 0001 2743	# EV_ABS / ABS_Y                2743
E: 1373892583.782682 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.794467 0003 0035 3723	# EV_ABS / ABS_MT_POSITION_X    3723
E: 1373892583.794467 0003 0036 2744	# EV_ABS / ABS_MT_POSITION_Y    2744
E: 1373892583.794467 0003 0000 3723	# EV_ABS / ABS_X                3723
E: 1373892583.794467 0003 0001 2744	# EV_ABS / ABS_Y                2744
E: 1373892583.794467 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.807750 0003 0035 3741	# EV_ABS / ABS_MT_POSITION_X    3741
E: 1373892583.807750 0003 0036 2739	# EV_ABS / ABS_MT_POSITION_Y    2739
E: 1373892583.807750 0003 0000 3741	# EV_ABS / ABS_X                3741
E: 1373892583.807750 0003 0001 2739	# EV_ABS / ABS_Y                2739
E: 1373892583.807750 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.819626 0003 0035 3761	# EV_ABS / ABS_MT_POSITION_X    3761
E: 1373892583.819626 0003 0036 2735	# EV_ABS / ABS_MT_POSITION_Y    2735
E: 1373892583.819626 0003 0000 3761	# EV_ABS / ABS_X                3761
E: 1373892583.819626 0003 0001 2735	# EV_ABS / ABS_Y                2735
E: 1373892583.819626 0003 0018 0047	# EV_ABS / ABS_PRESSURE         47
E: 1373892583.819626 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.832622 0003 0035 3774	# EV_ABS / ABS_MT_POSITION_X    3774
E: 1373892583.832622 0003 0036 2734	# EV_ABS / ABS_MT_POSITION_Y    2734
E: 1373892583.832622 0003 0000 3774	# EV_ABS / ABS_X                3774
E: 1373892583.832622 0003 0001 2734	# EV_ABS / ABS_Y                2734
E: 1373892583.832622 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.844519 0003 0035 3784	# EV_ABS / ABS_MT_POSITION_X    3784
E: 1373892583.844519 0003 0036 2733	# EV_ABS / ABS_MT_POSITION_Y    2733
E: 1373892583.844519 0003 0000 3784	# EV_ABS / ABS_X                3784
E: 1373892583.844519 0003 0001 2733	# EV_ABS / ABS_Y                2733
E: 1373892583.844519 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.857746 0003 0035 3794	# EV_ABS / ABS_MT_POSITION_X    3794
E: 1373892583.857746 0003 0036 2730	# EV_ABS / ABS_MT_POSITION_Y    2730
E: 1373892583.857746 0003 0000 3794	# EV_ABS / ABS_X                3794
E: 1373892583.857746 0003 0001 2730	# EV_ABS / ABS_Y                2730
E: 1373892583.857746 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.869769 0003 0035 3807	# EV_ABS / ABS_MT_POSITION_X    3807
E: 1373892583.869769 0003 0036 2728	# EV_ABS / ABS_MT_POSITION_Y    2728
E: 1373892583.869769 0003 0000 3807	# EV_ABS / ABS_X                3807
E: 1373892583.869769 0003 0001 2728	# EV_ABS / ABS_Y                2728
E: 1373892583.869769 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.883370 0003 0035 3814	# EV_ABS / ABS_MT_POSITION_X    3814
E: 1373892583.883370 0003 0036 2730	# EV_ABS / ABS_MT_POSITION_Y    2730
E: 1373892583.883370 0003 0000 3814	# EV_ABS / ABS_X                3814
E: 1373892583.883370 0003 0001 2730	# EV_ABS / ABS_Y                2730
E: 1373892583.883370 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.895930 0003 0035 3828	# EV_ABS / ABS_MT_POSITION_X    3828
E: 1373892583.895930 0003 0036 2729	# EV_ABS / ABS_MT_POSITION_Y    2729
E: 1373892583.895930 0003 0000 3828	# EV_ABS / ABS_X                3828
E: 1373892583.895930 0003 0001 2729	# EV_ABS / ABS_Y                2729
E: 1373892583.895930 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.907696 0003 0035 3845	# EV_ABS / ABS_MT_POSITION_X    3845
E: 1373892583.907696 0003 0036 2731	# EV_ABS / ABS_MT_POSITION_Y    2731
E: 1373892583.907696 0003 0000 3845	# EV_ABS / ABS_X                3845
E: 1373892583.907696 0003 0001 2731	# EV_ABS / ABS_Y                2731
E: 1373892583.907696 0003 0018 0036	# EV_ABS / ABS_PRESSURE         36
E: 1373892583.907696 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.919809 0003 0035 3863	# EV_ABS / ABS_MT_POSITION_X    3863
E: 1373892583.919809 0003 0036 2728	# EV_ABS / ABS_MT_POSITION_Y    2728
E: 1373892583.919809 0003 0000 3863	# EV_ABS / ABS_X                3863
E: 1373892583.919809 0003 0001 2728	# EV_ABS / ABS_Y                2728
E: 1373892583.919809 0003 0018 0025	# EV_ABS / ABS_PRESSURE         25
E: 1373892583.919809 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.932701 0003 0035 3878	# EV_ABS / ABS_MT_POSITION_X    3878
E: 1373892583.932701 0003 0036 2742	# EV_ABS / ABS_MT_POSITION_Y    2742
E: 1373892583.932701 0001 014a 0000	# EV_KEY / BTN_TOUCH            0
E: 1373892583.932701 0003 0000 3878	# EV_ABS / ABS_X                3878
E: 1373892583.932701 0003 0001 2742	# EV_ABS / ABS_Y                2742
E: 1373892583.932701 0003 0018 0015	# EV_ABS / ABS_PRESSURE         15
E: 1373892583.932701 0003 001c 0005	# EV_ABS / ABS_TOOL_WIDTH       5
E: 1373892583.932701 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.945358 0003 0035 3912	# EV_ABS / ABS_MT_POSITION_X    3912
E: 1373892583.945358 0003 0036 2745	# EV_ABS / ABS_MT_POSITION_Y    2745
E: 1373892583.945358 0003 0000 3912	# EV_ABS / ABS_X                3912
E: 1373892583.945358 0003 0001 2745	# EV_ABS / ABS_Y                2745
E: 1373892583.945358 0003 0018 0010	# EV_ABS / ABS_PRESSURE         10
E: 1373892583.945358 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.957861 0003 0035 3935	# EV_ABS / ABS_MT_POSITION_X    3935
E: 1373892583.957861 0003 0036 2772	# EV_ABS / ABS_MT_POSITION_Y    2772
E: 1373892583.957861 0003 0000 3935	# EV_ABS / ABS_X                3935
E: 1373892583.957861 0003 0001 2772	# EV_ABS / ABS_Y                2772
E: 1373892583.957861 0003 0018 0006	# EV_ABS / ABS_PRESSURE         6
E: 1373892583.957861 0003 001c 0006	# EV_ABS / ABS_TOOL_WIDTH       6
E: 1373892583.957861 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.970551 0003 0035 3953	# EV_ABS / ABS_MT_POSITION_X    3953
E: 1373892583.970551 0003 0036 2803	# EV_ABS / ABS_MT_POSITION_Y    2803
E: 1373892583.970551 0003 0000 3953	# EV_ABS / ABS_X                3953
E: 1373892583.970551 0003 0001 2803	# EV_ABS / ABS_Y                2803
E: 1373892583.970551 0003 0018 0004	# EV_ABS / ABS_PRESSURE         4
E: 1373892583.970551 0003 001c 0007	# EV_ABS / ABS_TOOL_WIDTH       7
E: 1373892583.970551 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.981440 0003 0039 -001	# EV_ABS / ABS_MT_TRACKING_ID   -1
E: 1373892583.981440 0003 0018 0003	# EV_ABS / ABS_PRESSURE         3
E: 1373892583.981440 0003 001c 0000	# EV_ABS / ABS_TOOL_WIDTH       0
E: 1373892583.981440 0001 0145 0000	# EV_KEY / BTN_TOOL_FINGER      0
E: 1373892583.981440 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892583.993921 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373892583.993921 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892584.057503 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373892584.057503 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892584.094453 0001 0110 0000	# EV_KEY / BTN_LEFT             0
E: 1373892584.094453 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892584.519030 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373892584.519030 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892584.531014 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373892584.531014 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892584.968913 0003 0018 0001	# EV_ABS / ABS_PRESSURE         1
E: 1373892584.968913 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
E: 1373892585.131150 0003 0018 0000	# EV_ABS / ABS_PRESSURE         0
E: 1373892585.131150 0000 0000 0000	# ------------ SYN_REPORT (0) ----------
Comment 9 Peter Hutterer 2013-07-17 02:25:01 EDT
just to make sure, do you see the button events in xev?
Comment 10 Soren Wacker 2013-07-19 12:14:31 EDT
Yes, I see the mouse button events with xev. However, also the mouse is working properly at the moment.

Sometimes the mouse events are late. Then also the mouse does not work...
Will comment more on that, when the mouse is defect again. Sry
Comment 11 Soren Wacker 2013-07-19 12:32:37 EDT
When I use the touchpad the "button press" event is not shown. At the time when I stop moving the mouse the press event is shown after around half a second.
Comment 12 Soren Wacker 2013-08-16 10:03:35 EDT
I don't have this issue anymore. Did anyone change anything?
Comment 13 Soren Wacker 2013-10-28 17:56:23 EDT
The problem is back. And I found out, how I can reproduce the error.
The touchpad runs normal until I connect to a wireless network!
Then, the mouse buttons kind of inactive. Means, I have to wait for a second until the system realizes that I press a button. 

However, I don't know why it came back. Yesterday, everything worked fine. This morning I started the system and the problem was back. 

I will check the same in Windows to ensure that it is not a hardware issue.


I monitored /var/log/messages 

The second 28 15:48:00 is the second where the buttons became "slow":

Oct 26 20:47:54 localhost systemd[1]: Started Sendmail Mail Transport Client.
Oct 26 20:47:54 localhost avahi-daemon[540]: Registering new address record for fe80::224:d7ff:feb0:654 on wlp3s0.*.
Oct 28 15:48:00 localhost chronyd[533]: Selected source 206.186.121.118
Oct 28 15:48:00 localhost chronyd[533]: System clock wrong by 154800.366045 seconds, adjustment started
Oct 28 15:48:00 localhost chronyd[533]: System clock was stepped by 154800.366 seconds
Oct 28 15:48:00 localhost systemd[1]: Time has been changed
Oct 28 15:48:00 localhost kernel: [  192.901337] wlp3s0: deauthenticating from 00:0b:86:d6:aa:f2 by local choice (reason=1)
Oct 28 15:48:00 localhost NetworkManager[672]: <warn> Connection disconnected (reason -1)
Oct 28 15:48:00 localhost kernel: [  192.913311] cfg80211: Calling CRDA to update world regulatory domain
Oct 28 15:48:00 localhost NetworkManager[672]: <info> (wlp3s0): roamed from BSSID 00:0B:86:D6:AA:F2 (eduroam) to (none) ((none))
Oct 28 15:48:00 localhost NetworkManager[672]: <info> (wlp3s0): supplicant interface state: completed -> disconnected
Oct 28 15:48:00 localhost NetworkManager[672]: <warn> Connection disconnected (reason -1)
Oct 28 15:48:00 localhost kernel: [  192.919651] wlp3s0: authenticate with 00:0b:86:d6:8e:e2
Oct 28 15:48:00 localhost kernel: [  192.968657] wlp3s0: direct probe to 00:0b:86:d6:8e:e2 (try 1/3)
Oct 28 15:48:00 localhost kernel: [  192.969201] cfg80211: World regulatory domain updated:
Oct 28 15:48:00 localhost kernel: [  192.969204] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
Oct 28 15:48:00 localhost kernel: [  192.969205] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.969207] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.969208] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.969208] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.969209] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.969223] cfg80211: Calling CRDA for country: CA
Oct 28 15:48:00 localhost NetworkManager[672]: <info> (wlp3s0): supplicant interface state: disconnected -> authenticating
Oct 28 15:48:00 localhost kernel: [  192.971655] cfg80211: Regulatory domain changed to country: CA
Oct 28 15:48:00 localhost kernel: [  192.971658] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
Oct 28 15:48:00 localhost kernel: [  192.971659] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
Oct 28 15:48:00 localhost kernel: [  192.971660] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
Oct 28 15:48:00 localhost kernel: [  192.971661] cfg80211:   (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.971662] cfg80211:   (5490000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.971663] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
Oct 28 15:48:00 localhost kernel: [  193.169385] wlp3s0: direct probe to 00:0b:86:d6:8e:e2 (try 2/3)
Oct 28 15:48:00 localhost kernel: [  193.370505] wlp3s0: direct probe to 00:0b:86:d6:8e:e2 (try 3/3)
Oct 28 15:48:00 localhost kernel: [  193.571522] wlp3s0: authentication with 00:0b:86:d6:8e:e2 timed out
Oct 28 15:48:00 localhost NetworkManager[672]: <info> (wlp3s0): supplicant interface state: authenticating -> disconnected
Oct 28 15:48:01 localhost NetworkManager[672]: <info> (wlp3s0): supplicant interface state: disconnected -> scanning
Oct 26 20:47:54 localhost systemd[1]: Started Sendmail Mail Transport Client.
Oct 26 20:47:54 localhost avahi-daemon[540]: Registering new address record for fe80::224:d7ff:feb0:654 on wlp3s0.*.
Oct 28 15:48:00 localhost chronyd[533]: Selected source 206.186.121.118
Oct 28 15:48:00 localhost chronyd[533]: System clock wrong by 154800.366045 seconds, adjustment started
Oct 28 15:48:00 localhost chronyd[533]: System clock was stepped by 154800.366 seconds
Oct 28 15:48:00 localhost systemd[1]: Time has been changed
Oct 28 15:48:00 localhost kernel: [  192.901337] wlp3s0: deauthenticating from 00:0b:86:d6:aa:f2 by local choice (reason=1)
Oct 28 15:48:00 localhost NetworkManager[672]: <warn> Connection disconnected (reason -1)
Oct 28 15:48:00 localhost kernel: [  192.913311] cfg80211: Calling CRDA to update world regulatory domain
Oct 28 15:48:00 localhost NetworkManager[672]: <info> (wlp3s0): roamed from BSSID 00:0B:86:D6:AA:F2 (eduroam) to (none) ((none))
Oct 28 15:48:00 localhost NetworkManager[672]: <info> (wlp3s0): supplicant interface state: completed -> disconnected
Oct 28 15:48:00 localhost NetworkManager[672]: <warn> Connection disconnected (reason -1)
Oct 28 15:48:00 localhost kernel: [  192.919651] wlp3s0: authenticate with 00:0b:86:d6:8e:e2
Oct 28 15:48:00 localhost kernel: [  192.968657] wlp3s0: direct probe to 00:0b:86:d6:8e:e2 (try 1/3)
Oct 28 15:48:00 localhost kernel: [  192.969201] cfg80211: World regulatory domain updated:
Oct 28 15:48:00 localhost kernel: [  192.969204] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
Oct 28 15:48:00 localhost kernel: [  192.969205] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.969207] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.969208] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.969208] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.969209] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.969223] cfg80211: Calling CRDA for country: CA
Oct 28 15:48:00 localhost NetworkManager[672]: <info> (wlp3s0): supplicant interface state: disconnected -> authenticating
Oct 28 15:48:00 localhost kernel: [  192.971655] cfg80211: Regulatory domain changed to country: CA
Oct 28 15:48:00 localhost kernel: [  192.971658] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
Oct 28 15:48:00 localhost kernel: [  192.971659] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
Oct 28 15:48:00 localhost kernel: [  192.971660] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
Oct 28 15:48:00 localhost kernel: [  192.971661] cfg80211:   (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.971662] cfg80211:   (5490000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Oct 28 15:48:00 localhost kernel: [  192.971663] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
Oct 28 15:48:00 localhost kernel: [  193.169385] wlp3s0: direct probe to 00:0b:86:d6:8e:e2 (try 2/3)
Oct 28 15:48:00 localhost kernel: [  193.370505] wlp3s0: direct probe to 00:0b:86:d6:8e:e2 (try 3/3)
Oct 28 15:48:00 localhost kernel: [  193.571522] wlp3s0: authentication with 00:0b:86:d6:8e:e2 timed out
Oct 28 15:48:00 localhost NetworkManager[672]: <info> (wlp3s0): supplicant interface state: authenticating -> disconnected
Oct 28 15:48:01 localhost NetworkManager[672]: <info> (wlp3s0): supplicant interface state: disconnected -> scanning
Comment 14 Soren Wacker 2013-11-11 17:43:38 EST
no it is normal again...
no idea what's wrong here.
Comment 15 Fedora End Of Life 2015-01-09 13:50:56 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2015-02-17 11:04:36 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.